@charset "utf-8";
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #2B2089;
	text-align: center;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #2B2089;
}

body {
	background-color: #999;
	color: #2B2089;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	font-style: normal;
	text-align: left;
}
H7 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	font-style: normal;
	text-align: justify;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #F1454D;
	text-align: center;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12.5px;
	color: #000000;
	text-align: center;
}
h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #2A0000;
	font-weight: bolder;
	text-align: center;
}
h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bolder;
	text-align: center;
	background-color: #F1454D
}
h9 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #2B2089;
	font-weight: bolder;
	text-align: center;
	background-color: #F1454D;
}
#Table_01 tr td p strong {

}
.middle {
	text-align: center;
}
.links {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #1C1B83;
}
#Table_01 tr td table {
	text-align: left;
}
#Table_01 tr td table {
	text-align: center;
}
